using System;
using System.Collections;
using System.Linq;
using System.Text;
using System.IO;
using System.Runtime.Serialization.Formatters.Binary;
using System.Runtime.Serialization;


namespace golestan
{
    class araye
    {
        int term;
        int darse;
        int ostad;
        int capacity;
        int capacity1;
        public araye(int a, int a1, int a2, int a3,int a4)
        {
            term = a;
            darse = a1;
            ostad = a2;
            capacity = a3;
            capacity1 = a4;
        }
        public int TERM
        {
            get
            {
                return term;
            }
            set
            {
                term = value;
            }
        }
        public int DARSE
        {
            get
            {
                return darse;
            }
            set
            {
                darse = value;
            }
        }
        public int OSTAD
        {
            get
            {
                return ostad;
            }
            set
            {
                ostad = value;
            }
        }
        public int CAPACITY
        {
            get
            {
                return capacity;
            }
            set
            {
                capacity = value;
            }
        }
        public int CAPACITY1
        {
            get
            {
                return capacity1;
            }
            set
            {
                capacity1 = value;
            }
        }
    }
}
